<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewpoint"
          content="width=device=width, user-scalable=no, initial-scale=1.0,
    maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW3</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;1,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">


</head>

<body class="background">
<header class="container clearfix">
    <a class="header-logo-link" href="#">
        <img class="logo-image" src="image/logo%20white.png" alt="LOGO">
        <div class="logo-text">
        <p class="logo-text-top">MILAN</p>
        <p class="logo-text-bottom">HOLIDAYS</p>
        </div>
    </a>
    <a class="contact-info" href="#">
        <p class="email"> tours@milanoholidays.com </p>
        <p class="phone">+39 338 709 0880</p>
    </a>


</header>

<main class="container clearfix">



    <a class="gallery-item" href="#">
        <div class="tour-gallery">
         <img class="tour-image" src="image/shopping%20tours.jpg" alt="shopping">
          <div class="gallery-item-description">
          <p class="marketing-item">from</p>
          <p class="price"> €50 </p>
          <p class="details"> View Details</p>
          </div>
        </div>

        <p class="tour-title"> Shopping Tours</p>
    </a>

    <a class="gallery-item" href="#">
        <div class="tour-gallery">
            <img class="tour-image" src="image/sigh%20tours.jpg" alt="shopping">
            <div class="gallery-item-description">
                <p class="marketing-item">from</p>
                <p class="price"> €50 </p>
                <p class="details"> View Details</p>
            </div>
        </div>
        <p class="tour-title">Sightseeing Tours</p>
    </a>

    <a class="gallery-item" href="#">
        <div class="tour-gallery">
            <img class="tour-image" src="image/food%20tours.jpg" alt="shopping">
            <div class="gallery-item-description">
                <p class="marketing-item">from</p>
                <p class="price"> €50 </p>
                <p class="details"> View Details</p>
            </div>
        </div>
        <p class="tour-title">Food Tours</p>
    </a>

    <a class="gallery-item" href="#">
        <div class="tour-gallery">
            <img class="tour-image" src="image/bars.jpg" alt="shopping">
            <div class="gallery-item-description">
                <p class="marketing-item">from</p>
                <p class="price"> €50 </p>
                <p class="details"> View Details</p>
            </div>
        </div>
        <p class="tour-title">Bars & Nightlife</p>
    </a>

    <a class="gallery-item" href="#">
        <div class="tour-gallery">
            <img class="tour-image" src="image/art.jpg" alt="shopping">
            <div class="gallery-item-description">
                <p class="marketing-item">from</p>
                <p class="price"> €50 </p>
                <p class="details"> View Details</p>
            </div>
        </div>
        <p class="tour-title">Art & Architecture</p>
    </a>

    <a class="gallery-item" href="#">
        <div class="tour-gallery">
            <img class="tour-image" src="image/walking.jpg" alt="shopping">
            <div class="gallery-item-description">
                <p class="marketing-item">from</p>
                <p class="price"> €50 </p>
                <p class="details"> View Details</p>
            </div>
        </div>
        <p class="tour-title">Walking Tours</p>
    </a>



</main>

<footer class=" container copyriht">
    <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>

</body>
</html>